/* MessageDialog strings */
"OK" = "ОК";
"Cancel" = "Отменить";
"Don't Save" = "Не сохранять";

/* Menu strings */
"Preferences…" = "Настройки…";
"Services" = "Службы";
"Hide %@" = "Скрыть %@";
"Hide Others" = "Скрыть остальные";
"Show All" = "Показать все";
"Quit %@" = "Завершить %@";
"Help" = "Справка";
"Enter Full Screen" = "Перейти в полноэкранный режим";
"Exit Full Screen" = "Выйти из полноэкранного режима";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Открыть «%@» в новом окне";
"Go to “%@”" = "Перейти на «%@»";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "Новый";

/* Print progress dialog */
"Preview" = "Просмотр";
"Save" = "Сохранить";
"Print" = "Печать";
"Canceling\u2026" = "Отменяю…";
"Processing page: %@" = "Обработка страницы: %@";
